Bug 103361 - package contains /var/scrollkeeper files
package contains /var/scrollkeeper files
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: sound-juicer (Show other bugs)
beta1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-08-29 06:58 EDT by Nils Philippsen
Modified: 2007-04-18 12:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-09 02:56:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nils Philippsen 2003-08-29 06:58:08 EDT
Description of problem:

The package contains files like

/var/scrollkeeper/TOC
/var/scrollkeeper/C/scrollkeeper_cl.xml
/var/scrollkeeper/C/scrollkeeper_extended_cl.xml
/var/scrollkeeper/be/scrollkeeper_cl.xml
/var/scrollkeeper/be/scrollkeeper_extended_cl.xml
[...]

These shouldn't be part of the package (but rather generated by
scrollkeeper-update).

Version-Release number of selected component (if applicable):

sound-juicer-0.5.2-3

How reproducible:

Easy.

Steps to Reproduce:
1. rpm -ql sound-juicer
    
Actual results:

Has files in /var/scrollkeeper

Expected results:

No files in /var/scrollkeeper

Additional info:
Comment 1 Chris Ricker 2003-09-08 17:27:10 EDT
This appears to be fixed in sound-juicer-0.5.2-7
Comment 2 Nils Philippsen 2003-09-09 02:56:51 EDT
--- 8< ---
nils@wombat:~> rpm -q sound-juicer
sound-juicer-0.5.2-7
nils@wombat:~> rpm -ql sound-juicer|grep scrollkeeper
--- >8 ---

This is fixed.

Note You need to log in before you can comment on or make changes to this bug.